@charset "utf-8";
@import "http://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,100italic,300italic";
@import "https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700";
@import "css/reset.css";
.nobr {
    white-space: nowrap
}

@font-face {
    font-family: star;
    src: url(fonts/star.eot);
    src: url(fonts/stard41d.eot?#iefix) format('embedded-opentype'), url(fonts/star.woff) format('woff'), url(fonts/star.ttf) format('truetype'), url(fonts/star.svg#star) format('svg');
    font-weight: 400;
    font-style: normal
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px
}



.main-title h1,
.main-title h2,
.main-title h3,
.main-title h4,
.main-title h5,
.main-title h6,
.main-title h3,
.entry-details .entry-title h3,
.about-section h3,
.breadcrumb h2,
blockquote q,
.post-author-details .author-desc p {
    font-family: josefin sans, sans-serif;
    font-weight: 100
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome,
    .main-title h1,
    .main-title h2,
    .main-title h3,
    .main-title h4,
    .main-title h5,
    .main-title h6,
    .main-title h3,
    .entry-details .entry-title h3,
    .about-section h3,
    .breadcrumb h2,
    blockquote q,
    .post-author-details .author-desc p {
        font-weight: 300
    }
}



.portfolio-grid {
    padding: 0px 40px 40px 80px;
    width: 100%;
    float: left;
    box-sizing: border-box
}

.portfolio-fullwidth {
    background: url('../images/photogallery-bg.jpg') repeat;
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.dt-sc-portfolio-container {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%
}

.dt-sc-portfolio-container .portfolio {
    overflow: hidden;
    position: relative;
    margin-bottom: 40px
}

.dt-sc-portfolio-container .portfolio figure {
    border: 15px solid;
    box-sizing: border-box;
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative
}

.dt-sc-portfolio-container .portfolio figure {
    border-bottom-color: #000;
    border-top-color: #2e2e2e;
    border-left-color: #2e2e2e;
    border-right-color: #000
}

.dt-sc-portfolio-container .portfolio figure img {
    float: left
}

.dt-sc-portfolio-container .portfolio img {
    max-width: 100%;
    width: 100%;
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9)
}

.portfolio figure::after {
    border: 1.85vw solid #fff;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    box-shadow: 0 0 5px 0 #000 inset;
    -moz-box-shadow: 0 0 5px 0 #000 inset;
    -webkit-box-shadow: 0 0 5px 0 #000 inset
}

.portfolio figure:hover img {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1)
}

.portfolio figure figcaption {
    background-color: rgba(0, 0, 0, .8);
    cursor: pointer;
    float: left;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.portfolio figure:hover figcaption {
    opacity: 1;
    top: 0
}
.portfolio-title-inner{
	color: #fff !important;
}
.portfolio figure figcaption .portfolio-detail {
    background-color: transparent;
    border: medium;
    clear: both;
    cursor: default;
    display: inline-block;
    margin: 0;
    color: #fff !important;
    min-height: 48px;
    padding: 40px;
    position: relative;
    text-align: center;
    top: 50%;
    width: 100%;
    z-index: 1;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%)
}

.portfolio figure figcaption .portfolio-detail .views {
    background-color: transparent;
    border: medium;
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 14px;
    height: 100%;
    margin: 0 -4px 0 0;
    padding: 0 25px;
    position: relative;
    text-align: center;
    transform: translateX(-25%);
    -moz-transform: translateX(-25%);
    -webkit-transform: translateX(-25%);
    transition: all .35s ease-in-out 0s;
    -moz-transition: all .35s ease-in-out 0s;
    -webkit-transition: all .35s ease-in-out 0s
}

.portfolio figure figcaption .portfolio-detail .views:after {
    background: #fff;
    bottom: 5px;
    content: "";
    position: absolute;
    top: 5px;
    width: 1px
}

.portfolio figure figcaption .portfolio-detail .portfolio-title {
    display: inline-block;
    float: none;
    min-height: 0;
/*    padding: 0 15px 0 25px;
    text-align: left;*/
    width: auto;
    transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transition: all .35s ease-in-out 0s;
    -moz-transition: all .35s ease-in-out 0s;
    -webkit-transition: all .35s ease-in-out 0s
}

.portfolio figure:hover figcaption .portfolio-detail .views {
    transform: translateX(0%);
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%)
}

.portfolio figure:hover figcaption .portfolio-detail .portfolio-title {
    transform: translateY(10%);
    -moz-transform: translateY(10%);
    -webkit-transform: translateY(10%)
}

.portfolio figure:hover figcaption .portfolio-detail .views,
.portfolio figure:hover figcaption .portfolio-detail .portfolio-title {
    opacity: 1
}

.portfolio figure figcaption .portfolio-detail .views a {
    color: #fff;
    font-size: 16px;
    margin: 5px 0 0;
    display: block
}

.portfolio figure figcaption .portfolio-detail .views span {
    color: #fff;
    padding-bottom: 7px;
    display: inline-block
}

.portfolio figure figcaption .portfolio-detail h5 {
    font-weight: 700;
    margin: 0;
    transition: all .35s ease-in-out .1s;
    -moz-transition: all .35s ease-in-out .1s;
    -webkit-transition: all .35s ease-in-out .1s
}

.portfolio figure figcaption .portfolio-detail h5::after {
    border-bottom: 1px solid #fff;
    bottom: 0;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 20%
}

.portfolio figure figcaption .portfolio-detail h5,
.portfolio figure figcaption .portfolio-detail p {
    text-transform: uppercase;
    transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%)
}

.portfolio figure figcaption .portfolio-detail p {
    display: inline-block;
    font-size: 12px;
    margin: 2px 0 0;
    transition: all .35s linear .2s;
    -moz-transition: all .35s linear .2s;
    -webkit-transition: all .35s linear .2s
}

.portfolio figure:hover figcaption .portfolio-detail h5,
.portfolio figure:hover figcaption .portfolio-detail p {
    transform: translateY(0%);
    -moz-transform: translateY(0%);
    -webkit-transform: translateY(0%)
}

.loadmore {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin: 0 0 40px;
    position: relative;
    text-transform: uppercase
}

.loadmore.dt-sc-button.medium.with-icon i.fa::after {
    left: 56px
}



@media only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-devicepixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
    #toTop {
        background-size: 40px 120px;
        background-image: url(images/ui.totop%402x.html)
    }
    input,
    button {
        border-radius: 0
    }
    .main-title::before,
    #footer::before {
        background-image: url(images/title-line%402x.png);
        background-size: 496px 19px
    }
}